.feature-card {
  color: var(--dl-color-custom-neutral-light);
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-oneandhalfunits);
  align-items: flex-start;
  flex-direction: row;
  gap: var(--dl-space-space-twounits);
  justify-content: flex-start;
  background-color: #202134;
  border-radius: 1rem;
}
.feature-card-image {
  width: 50%;
  object-fit: cover;
}
.feature-card-container {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.feature-card-text {
  font-weight: 600;
  line-height: 28px;
}
@media (max-width: 767px) {
  .feature-card-feature-card {
    flex-direction: row;
  }
  .feature-card-container {
    flex-direction: column;
  }
}
@media (max-width: 479px) {
  .feature-card-container {
    flex-direction: column;
  }
}

.blog-post-card3-blog-post-card {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  flex-direction: row;
  justify-content: center;
  gap: var(--dl-space-space-twounits);
}
.blog-post-card3-image {
  width: 500px;
  object-fit: cover;
}
.blog-post-card3-container {
  flex: 1;
  display: flex;
  padding: var(--dl-space-space-twounits);
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.blog-post-card3-text {
  color: var(--dl-color-gray-500);
  font-style: normal;
  font-weight: 600;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
  text-transform: uppercase;
}
.blog-post-card3-text1 {
  margin-bottom: var(--dl-space-space-threeunits);
}
.blog-post-card3-container1 {
  display: flex;
  align-items: flex-start;
  margin-bottom: var(--dl-space-space-threeunits);
  flex-direction: column;
  justify-content: flex-start;
}
.blog-post-card3-text2 {
  color: var(--dl-color-gray-500);
  margin-bottom: var(--dl-space-space-halfunit);
}
.blog-post-card3-text3 {
  color: var(--dl-color-gray-black);
  font-weight: 500;
}
.blog-post-card3-text4 {
  color: var(--dl-color-gray-500);
  font-weight: 400;
}

@media (max-width: 991px) {
  .blog-post-card3-image {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .blog-post-card3-blog-post-card {
    flex-direction: column;
    justify-content: space-between;
  }
  .blog-post-card3-image {
    width: 100%;
  }
  .blog-post-card3-container {
    width: 100%;
  }
  .blog-post-card3-text {
    margin-bottom: var(--dl-space-space-unit);
  }
  .blog-post-card3-text1 {
    margin-bottom: var(--dl-space-space-twounits);
  }
  .blog-post-card3-container1 {
    margin-bottom: var(--dl-space-space-twounits);
  }
}
@media (max-width: 479px) {
  .blog-post-card3-text3 {
    width: auto;
  }
}

.question1-container {
  gap: var(--dl-space-space-unit);
  flex: 1;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
  isolation: isolate;
}
.question1-text {
  position: relative;
  font-weight: 700;
  display: block;
}

.question1-text::before,
.question1-text::after {
  font-family: Helvetica, serif;
  position: absolute;
  color: var(--dl-color-white);
  font-weight: 700;
  font-size: 8rem;
  z-index: -1;
  opacity: 0.15;
}

.question1-text::before {
  content: "\201C";
  left: -3rem;
  top: -2.5rem;
}

.question1-text::after {
  content: "\201D";
  right: -3rem;
  top: -1.5rem;
}

.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-header {
  width: 100%;
  display: flex;
  z-index: 100;
  position: fixed;
  align-items: center;
  flex-direction: column;
  background-color: var(--dl-color-gray-white);
}
.home-logo {
  text-transform: none;
  text-decoration: none;
}
.home-desktop-menu {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
.home-links {
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-buttons {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-login {
  margin-right: 32px;
}
.home-burger-menu {
  display: none;
}
.home-icon {
  width: var(--dl-size-size-xsmall);
  cursor: pointer;
  height: var(--dl-size-size-xsmall);
}
.home-mobile-menu1 {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: 32px;
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
}
.home-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.home-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-icon02 {
  width: var(--dl-size-size-xsmall);
  cursor: pointer;
  height: var(--dl-size-size-xsmall);
}
.home-links1 {
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.home-nav12 {
  margin-bottom: var(--dl-space-space-unit);
}
.home-nav22 {
  margin-bottom: var(--dl-space-space-unit);
}
.home-nav32 {
  margin-bottom: var(--dl-space-space-unit);
}
.home-nav42 {
  margin-bottom: var(--dl-space-space-unit);
}
.home-nav52 {
  margin-bottom: var(--dl-space-space-unit);
}
.home-buttons1 {
  display: flex;
  margin-top: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-icon04 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon06 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon08 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.home-hero {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.home-hero1 {
  align-self: flex-start;
  min-height: 25vw;
  background-size: cover;
  background-color: transparent;
  background-image: url("/assets/hero.jpg");
}
.home-container01 {
  gap: var(--dl-space-space-oneandhalfunits);
  width: auto;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}

.hero__title-container {
  isolation: isolate;
}

@property --rotation {
  syntax: "<angle>";
  inherits: false;
  initial-value: 0deg;
}

@property --x-translation {
  syntax: "<length-percentage>";
  inherits: false;
  initial-value: 0px;
}

@property --y-translation {
  syntax: "<length-percentage>";
  inherits: false;
  initial-value: 0px;
}

@keyframes hero-heading-rotation {
  0%,
  100% {
    --rotation: 0deg;
  }
  50% {
    --rotation: 1deg;
  }
}

@keyframes hero-heading-x-translation {
  0%,
  100% {
    --x-translation: 0px;
  }
  50% {
    --x-translation: 5px;
  }
}

@keyframes hero-heading-y-translation {
  0%,
  100% {
    --y-translation: 0px;
  }
  50% {
    --y-translation: 5px;
  }
}

.hero__title {
  font-family: "Baloo 2", sans-serif;
  width: 100%;
  font-size: clamp(2rem, 9.7vw, 9.4rem);
  white-space: nowrap;

  color: #0f0;
  position: relative;

  align-self: flex-start;
  text-transform: none;
  text-decoration: none;
}
.hero__title::before,
.hero__title::after {
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: screen;
  content: attr(data-text);
  transition: all 0.5s ease-in-out;
  animation:
    hero-heading-rotation 7s ease-in-out infinite,
    hero-heading-x-translation 5s ease-in-out infinite,
    hero-heading-y-translation 3s ease-in-out infinite;
}
.hero__title::before {
  color: #f00;
  rotate: var(--rotation);
  translate: calc(var(--x-translation) * (-2 / 5)) 0;
}
.hero__title::after {
  color: #00f;
  rotate: calc(var(--rotation) * -0.5deg);
  translate: var(--x-translation) var(--y-translation);
}

.hero__paragraph {
  font-size: 1.5rem;
  font-weight: 100;
  line-height: 1.5;
  letter-spacing: -0.5px;
}

.home-btn-group {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: flex-end;
  align-items: center;
  flex-direction: row;
}
.home-features {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-features1 {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-fourunits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fourunits);
  justify-content: flex-start;
}
.home-container02 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
  padding-top: var(--dl-space-space-twounits);
  padding-bottom: var(--dl-space-space-fourunits);
}
.home-features-heading {
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.home-features-sub-heading {
  font-size: 18px;
  text-align: center;
}
.home-container03 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-space-space-oneandhalfunits);
  grid-template-columns: 1fr 1fr;
}
.home-blog {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-sixunits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-sixunits);
  justify-content: space-between;
}
.blog-post {
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-twounits);
  flex-direction: column;
  justify-content: space-between;
}
.home-container05 {
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-twounits);
  flex-direction: column;
  justify-content: space-between;
}
.home-faq {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-faq1 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: flex-start;
  flex-direction: row;
}
.home-container06 {
  display: flex;
  max-width: 35%;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.home-text21 {
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.home-text22 {
  text-align: left;
}
.home-container07 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-footer {
  width: 100%;
  display: flex;
  max-width: auto;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
  background-color: var(--dl-color-custom-neutral-dark);
}
.home-container08 {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
.home-logo2 {
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  flex-direction: column;
}
.home-image {
  height: 10rem;
}
.home-text25 {
  margin-top: var(--dl-space-space-oneandhalfunits);
}
.home-links-container {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
.home-separator {
  width: 100%;
  height: 1px;
  margin-top: var(--dl-space-space-twounits);
  margin-bottom: var(--dl-space-space-twounits);
  background-color: var(--dl-color-gray-900);
}
.home-text45 {
  align-self: center;
}
.home-text47 {
  text-align: left;
}

.section {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section > * {
  max-width: var(--dl-size-size-maxwidth);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
}
.section > :first-child {
  margin-top: calc(var(--spacing) / 2);
}
.section > :last-child {
  margin-bottom: calc(var(--spacing) / 2);
}
.section:first-of-type > :first-child {
  margin-top: var(--spacing);
}
.section--blue {
  color: var(--dl-color-custom-neutral-light);
  background-color: var(--dl-color-custom-accent1);
}
.section--dark-blue {
  color: var(--dl-color-custom-neutral-light);
  background-color: var(--dl-color-custom-neutral-dark);
}
.section--spacing-0 {
  --spacing: 0;
}
.section--spacing-1 {
  --spacing: calc(var(--dl-space-space-twounits) * 1);
}
.section--spacing-2 {
  --spacing: calc(var(--dl-space-space-twounits) * 2);
}
.section--spacing-3 {
  --spacing: calc(var(--dl-space-space-twounits) * 3);
}
.section--spacing-4 {
  --spacing: calc(var(--dl-space-space-twounits) * 4);
}
.section--spacing-5 {
  --spacing: calc(var(--dl-space-space-twounits) * 5);
}
.section--spacing-6 {
  --spacing: calc(var(--dl-space-space-twounits) * 6);
}
.section--spacing-7 {
  --spacing: calc(var(--dl-space-space-twounits) * 7);
}
.section--spacing-8 {
  --spacing: calc(var(--dl-space-space-twounits) * 8);
}
.section--spacing-9 {
  --spacing: calc(var(--dl-space-space-twounits) * 9);
}
.section--spacing-10 {
  --spacing: calc(var(--dl-space-space-twounits) * 10);
}

.section-header {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  scroll-margin-top: 10rem;
}

.section-header--centered {
  align-items: center;
}

.section-header__overline {
  font-size: 12px;
  font-family: "Baloo 2", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-transform: uppercase;
}
.section-header__headline {
  font-size: 35px;
  font-family: "Baloo 2", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.section-header__paragraph {
  font-size: 18px;
  font-weight: 300;
  line-height: 150%;
}

.read-more {
  color: var(--dl-color-custom-accent1);
  font-size: 14px;
  font-weight: 600;
  line-height: 150%;
  text-transform: uppercase;
}

.post-author {
  margin-top: var(--dl-space-space-threeunits);
}

.faq {
  display: grid;
  gap: var(--dl-space-space-unit);
  grid-template-columns: 1fr 2fr;
}

.steps {
  position: relative;
}

.steps::before {
  box-sizing: border-box;
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: calc(max(0px, ((100vw - var(--dl-size-size-maxwidth)) / 2)) + 3rem);
  background-image: linear-gradient(
      180deg,
      var(--dl-color-custom-neutral-dark) 0,
      var(--dl-color-custom-neutral-dark) 2rem,
      transparent 7rem,
      transparent calc(100% - 17rem),
      var(--dl-color-custom-neutral-dark) calc(100% - 2rem)
    ),
    url("/assets/path.svg");
  background-repeat: no-repeat;
  min-height: 100%;
  width: calc(100% - (2 * var(--dl-space-space-threeunits)));
  max-width: var(--dl-size-size-maxwidth);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
}

.step {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 2fr;
  margin-block: var(--dl-space-space-fourunits);
  z-index: 1;
}

.step__number {
  margin-inline: 3rem;
  width: 7rem;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: var(--dl-color-custom-neutral-dark);
  border: 1px solid var(--dl-color-custom-neutral-light);
  font-size: 35px;
  font-weight: 700;
  line-height: 150%;
}

.step__headline {
  font-size: 24px;
  font-weight: 600;
  line-height: 150%;
}

.footer__section {
  margin-top: 0 !important;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 2fr;
}

.footer__logo {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.footer__links {
  display: grid;
  grid-template-rows: 1fr auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.footer__links > * {
  display: flex;
  flex-direction: column;
  gap: var(--dl-space-space-unit);
}

.footer__link:hover {
  text-decoration: underline;
}

.footer__links::before {
  content: "";
  grid-column: 1 / -1;
}

@media (max-width: 991px) {
  .home-hero1 {
    flex-direction: column;
  }
  .home-container01 {
    align-items: center;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-twounits);
    padding-right: 0px;
  }
  .home-features-sub-heading {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-text22 {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-footer {
    flex-direction: column;
  }
  .home-container09 {
    margin-right: var(--dl-space-space-fourunits);
  }
  .home-product-container {
    margin-right: var(--dl-space-space-fourunits);
  }
}
@media (max-width: 767px) {
  .home-navbar-interactive {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-desktop-menu {
    display: none;
  }
  .home-burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .home-nav12 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-nav22 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-nav32 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-nav42 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-nav52 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-hero1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-features1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-features-sub-heading {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-container03 {
    grid-template-columns: 1fr;
  }
  .home-blog {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-faq1 {
    flex-direction: column;
  }
  .home-container06 {
    max-width: 100%;
    align-self: center;
    align-items: center;
    justify-content: center;
  }
  .home-text22 {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-footer {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-container08 {
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
  }
  .home-text25 {
    margin-top: var(--dl-space-space-twounits);
    text-align: center;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-links-container {
    width: 100%;
    align-items: flex-start;
    flex-direction: row;
    justify-content: center;
  }
  .home-container09 {
    margin-right: var(--dl-space-space-fourunits);
  }
  .home-product-container {
    margin-right: var(--dl-space-space-fourunits);
  }
}
@media (max-width: 479px) {
  .home-navbar-interactive {
    padding: var(--dl-space-space-unit);
  }
  .home-mobile-menu1 {
    padding: 16px;
  }
  .home-hero1 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-container01 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-btn-group {
    flex-direction: column;
  }
  .home-features1 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-blog {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-footer {
    padding: var(--dl-space-space-unit);
  }
  .home-container08 {
    align-items: center;
    flex-direction: column;
  }
  .home-image {
    margin-bottom: 0px;
  }
  .home-text25 {
    margin-top: var(--dl-space-space-twounits);
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-links-container {
    align-items: center;
    flex-direction: column;
  }
  .home-container09 {
    margin-right: 0px;
  }
  .home-container10 {
    margin-top: var(--dl-space-space-oneandhalfunits);
    align-items: flex-start;
    margin-bottom: 0px;
  }
  .home-contact {
    align-items: flex-start;
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text45 {
    text-align: center;
  }
}
